div.QSearch input.QSearchFormField{
	background: white;
	border: 1px solid #50524e;
	color: #50524e;
	margin: 0 5px 0 0;
	padding: 1px;
	width: 80px;
}
div.QSearch input.QSearchSubmit{
	border: 1px solid #50524e;
	background: #50524e;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	padding: 1px 0 1px 0;
	width: 40px;
	font-size: 12px;
}

div.QSearch {
	margin: 10px 0 0 0;
	padding: 5px;
}

#menu .isfirstchild a{
	background-color: #eef3e0 !important;
	border-bottom:0px solid #FFF !important;
	color: #141413;
	display:block;
	margin-bottom: 0px;
	padding: 0.4em 2px 0.4em 18px !important;
	text-decoration: none;
}

#menu .isfirstchild a:hover{
	background-color: #cc6600 !important; 
	color: #fff;
	/* padding: 0.4em 5px 0.4em 18px !important; */
	text-decoration: none;
}

LI.isopen1 A.menuActive {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.4em; MARGIN: 2px; COLOR: #fff! important; PADDING-TOP: 0.4em; BORDER-BOTTOM: #fff 0px solid; BACKGROUND-COLOR: #628903! important; TEXT-DECORATION: none
}

LI.isopen1 A.menuActive:visited {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.4em; MARGIN: 0px; COLOR: #fff! important; PADDING-TOP: 0.4em; BORDER-BOTTOM: #fff 0px solid; BACKGROUND-COLOR:#628903! important; TEXT-DECORATION: none
}
LI.isopen1 A.menuActive:hover {
	COLOR: #fff! important; BACKGROUND-COLOR: ##628903! important; TEXT-DECORATION: none
}
LI.isopen1 LI.menuSelected A.menuActive {
	PADDING-RIGHT: 5px! important; DISPLAY: block; PADDING-LEFT: 18px! important; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.4em! important; MARGIN: 0px; COLOR: #eef3e0! important; PADDING-TOP: 0.4em! important; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #cc6600! important; TEXT-DECORATION: none
}
LI.isopen1 LI.menuSelected A.menuActive:visited {
	PADDING-RIGHT: 5px! important; DISPLAY: block; PADDING-LEFT: 18px! important; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.4em! important; MARGIN: 0px; COLOR: #eef3e0! important; PADDING-TOP: 0.4em! important; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #cc6600! important; TEXT-DECORATION: none
}
LI.isopen1 LI.menuSelected A.menuActive:hover {
	COLOR: #fff! important; BACKGROUND-COLOR: #cc6600! important; TEXT-DECORATION: none
}
LI.isopen1 LI A {
	PADDING-RIGHT: 5px! important; DISPLAY: block; PADDING-LEFT: 18px! important; PADDING-BOTTOM: 0.4em! important; MARGIN: 0px; COLOR: #141413; PADDING-TOP: 0.4em! important; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #eef3e0! important; TEXT-DECORATION: none
}
LI.isopen1 LI A:visited {
	PADDING-RIGHT: 5px! important; DISPLAY: block; PADDING-LEFT: 18px! important; PADDING-BOTTOM: 0.4em! important; MARGIN: 0px; COLOR: #141413; PADDING-TOP: 0.4em! important; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #eef3e0! important; TEXT-DECORATION: none
}
LI.isopen1 LI A:hover {
	COLOR: #fff! important; BACKGROUND-COLOR: #cc6600! important; TEXT-DECORATION: none
}
LI.menuSelected A {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 0.4em; MARGIN: 0px; COLOR: #141413; PADDING-TOP: 0.4em; BACKGROUND-COLOR: #eef3e0; TEXT-DECORATION: none
}
LI.menuSelected A:visited {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 0.4em; MARGIN: 0px; COLOR: #141413; PADDING-TOP: 0.4em; BACKGROUND-COLOR: #eef3e0; TEXT-DECORATION: none
}
LI.menuSelected A:hover {
	COLOR: #fff! important; BACKGROUND-COLOR: #cc6600! important; TEXT-DECORATION: underline
}
LI.menuSelected A.menuActive {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.4em; MARGIN: 0px; COLOR: #cc6600! important; PADDING-TOP: 0.4em; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #eef3e0! important; TEXT-DECORATION: none
}
LI.menuSelected A.menuActive:visited {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.4em; MARGIN: 0px; COLOR: #cc6600! important; PADDING-TOP: 0.4em; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #eef3e0! important; TEXT-DECORATION: none
}
LI.menuSelected A.menuActive:hover {
	COLOR: #fff! important; BACKGROUND-COLOR: #cc6600! important; TEXT-DECORATION: none
}
LI.menuSelected LI A {
	PADDING-RIGHT: 5px! important; PADDING-LEFT: 18px! important; PADDING-BOTTOM: 0.4em! important; PADDING-TOP: 0.4em! important
}
LI.menuSelected LI A:visited {
	PADDING-RIGHT: 5px! important; PADDING-LEFT: 18px! important; PADDING-BOTTOM: 0.4em! important; PADDING-TOP: 0.4em! important
}

#sectionmenu LI.isopen2 A.menuActive {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 18px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.4em; MARGIN: 0px; COLOR: #fff! important; PADDING-TOP: 0.4em; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #cc6600! important; TEXT-DECORATION: none
}

#sectionmenu LI.isopen2 A.menu_selected {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 18px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.4em; MARGIN: 0px; COLOR: #cc6600! important; PADDING-TOP: 0.4em; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #eef3e0! important; TEXT-DECORATION: none
}

LI.isopen2 A.menuActive:visited {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.4em; MARGIN: 0px; COLOR: #cc6600! important; PADDING-TOP: 0.4em; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #eef3e0! important; TEXT-DECORATION: none
}
LI.isopen2 A.menuActive:hover {
	COLOR: #fff! important; BACKGROUND-COLOR: #cc6600! important; TEXT-DECORATION: none
}
LI.isopen2 LI.menuSelected A.menuActive {
	PADDING-RIGHT: 5px! important; DISPLAY: block; PADDING-LEFT: 18px! important; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.4em! important; MARGIN: 0px; COLOR: #fff! important; PADDING-TOP: 0.4em! important; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #a3f501! important; TEXT-DECORATION: none
}
LI.isopen2 LI.menuSelected A.menuActive:visited {
	PADDING-RIGHT: 5px! important; DISPLAY: block; PADDING-LEFT: 18px! important; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.4em! important; MARGIN: 0px; COLOR: #eef3e0! important; PADDING-TOP: 0.4em! important; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #cc6600! important; TEXT-DECORATION: none
}
LI.isopen2 LI.menuSelected A.menuActive:hover {
	COLOR: #fff! important; BACKGROUND-COLOR: #cc6600! important; TEXT-DECORATION: none
}
LI.isopen2 LI A {
	PADDING-RIGHT: 5px! important; DISPLAY: block; PADDING-LEFT: 18px! important; PADDING-BOTTOM: 0.4em! important; MARGIN: 0px; COLOR: #141413; PADDING-TOP: 0.4em! important; BORDER-BOTTOM: #fff 0px solid; BACKGROUND-COLOR: #eef3e0! important; TEXT-DECORATION: none
}
LI.isopen2 LI A:visited {
	PADDING-RIGHT: 5px! important; DISPLAY: block; PADDING-LEFT: 18px! important; PADDING-BOTTOM: 0.4em! important; MARGIN: 0px; COLOR: #141413; PADDING-TOP: 0.4em! important; BORDER-BOTTOM: #fff 0px solid; BACKGROUND-COLOR: #eef3e0! important; TEXT-DECORATION: none
}
LI.isopen2 LI A:hover {
	COLOR: #fff! important; BACKGROUND-COLOR: #cc6600! important; TEXT-DECORATION: none
}
.topisopen2
{
		margin-top:3px;
		margin-bottom:10px;
}
/* ----------------------*/
#sectionmenu LI.isopen3 A.menuActive {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.4em; MARGIN: 0px; /*COLOR: #fff! important;*/COLOR: #cc6600; PADDING-TOP: 0.4em; BORDER-BOTTOM: #fff 1px solid;/* BACKGROUND-COLOR: #CC6600! important;*/ TEXT-DECORATION: none
}
LI.isopen3 A.menuActive:visited {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.4em; MARGIN: 0px; COLOR: #cc6600! important; PADDING-TOP: 0.4em; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #eef3e0! important; TEXT-DECORATION: none
}
LI.isopen3 A.menuActive:hover {
	COLOR: #fff! important; BACKGROUND-COLOR: #cc6600! important; TEXT-DECORATION: none
}
#sectionmenu LI.isopen3 LI.menuSelected A.menuActive {
	PADDING-RIGHT: 5px! important; DISPLAY: block; PADDING-LEFT: 18px! important; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.4em! important; MARGIN: 0px; COLOR: #cc6600! important; PADDING-TOP: 0.4em! important; BORDER-BOTTOM: #fff 0px solid; BACKGROUND-COLOR: #eef3e0! important; TEXT-DECORATION: none;font-style:italic;
}
LI.isopen3 LI.menuSelected A.menuActive:visited {
	PADDING-RIGHT: 5px! important; DISPLAY: block; PADDING-LEFT: 18px! important; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.4em! important; MARGIN: 0px; COLOR: #eef3e0! important; PADDING-TOP: 0.4em! important; BORDER-BOTTOM: #fff 0px solid; BACKGROUND-COLOR: #cc6600! important; TEXT-DECORATION: none

}
LI.isopen3 LI.menuSelected A.menuActive:hover {
	COLOR: #fff! important; BACKGROUND-COLOR: #cc6600! important; TEXT-DECORATION: none
}
LI.isopen3 LI A {
	PADDING-RIGHT: 5px! important; DISPLAY: block; PADDING-LEFT: 18px! important; PADDING-BOTTOM: 0.4em! important; MARGIN: 0px; COLOR: #141413; PADDING-TOP: 0.4em! important; BORDER-BOTTOM: #fff 0px solid; BACKGROUND-COLOR: #eef3e0! important; TEXT-DECORATION: none
}
LI.isopen3 LI A:visited {
	PADDING-RIGHT: 5px! important; DISPLAY: block; PADDING-LEFT: 18px! important; PADDING-BOTTOM: 0.4em! important; MARGIN: 0px; COLOR: #141413; PADDING-TOP: 0.4em! important; BORDER-BOTTOM: #fff 0px solid; BACKGROUND-COLOR: #eef3e0! important; TEXT-DECORATION: none
}
LI.isopen3 LI A:hover {
	COLOR: #fff! important; BACKGROUND-COLOR: #cc6600! important; TEXT-DECORATION: none
}

/*------------------------*/

UL#secondarymenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 8px; PADDING-TOP: 0px
}
UL#secondarymenu LI {
	PADDING-RIGHT: 0px; BORDER-TOP: #dfe4d9 1px solid; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: black; PADDING-TOP: 0px; BORDER-BOTTOM: #dfe4d9 1px solid; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #eef3e0
}
UL#secondarymenu LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; BORDER-LEFT: #50524e 0px solid; COLOR: #2a2a28; PADDING-TOP: 3px; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
UL#secondarymenu LI A:visited {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; BORDER-LEFT: #50524e 0px solid; COLOR: #2a2a28; PADDING-TOP: 3px; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
UL#secondarymenu LI A:hover {
	DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #fff; TEXT-DECORATION: none
}
LI#mnsitemap A {
	BACKGROUND: url(http://www.ec.gc.ca/CommonWebSol/images/ODOW/menu_sitemap2.png) no-repeat 123px bottom
}
UL#secondarymenu LI#mnsitemap A:hover {
	BACKGROUND: url(http://www.ec.gc.ca/CommonWebSol/images/ODOW/menu_sitemap_over2.png) #50524e no-repeat 123px bottom
}
DIV#proactiveDisclosure {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.95em; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 15px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
DIV#proactiveDisclosure A {
	COLOR: black; BACKGROUND-COLOR: transparent
}
DIV#proactiveDisclosure A:visited {
	COLOR: black; BACKGROUND-COLOR: transparent
}

#sectionmenu LI.isopenbis A.menuActive {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.4em; MARGIN: 0px; COLOR: #fff! important; PADDING-TOP: 0.4em; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #cc6600! important; TEXT-DECORATION: none;margin-bottom:0px;
}

LI.isopenbis LI A {
	PADDING-RIGHT: 5px! important; DISPLAY: block; PADDING-LEFT: 18px! important; PADDING-BOTTOM: 0.4em! important; MARGIN: 0px; COLOR: #141413; PADDING-TOP: 0.4em! important; BORDER-BOTTOM: #fff 0px solid; BACKGROUND-COLOR: #eef3e0! important; TEXT-DECORATION: none
}

LI.isopenbis LI A:visited {
	PADDING-RIGHT: 5px! important; DISPLAY: block; PADDING-LEFT: 18px! important; PADDING-BOTTOM: 0.4em! important; MARGIN: 0px; COLOR: #141413; PADDING-TOP: 0.4em! important; BORDER-BOTTOM: #fff 0px solid; BACKGROUND-COLOR: #eef3e0! important; TEXT-DECORATION: none
}
LI.isopenbis LI A:hover {
	COLOR: #fff! important; BACKGROUND-COLOR: #628903! important; TEXT-DECORATION: none
}

li { margin:0px 0 0px 0; }

div.cols2_t1Left {float: left; width: 69%; margin: 0 3px 0 0; padding: 0;}
div.cols2_t1Right {float: left; width: 25%; margin: 0 3px 0 0; padding: 0;}

